﻿@font-face {
  font-family: "Flama-Semibold";
  src: url("/css/whitelabel/fonts/Flama-Semibold/Flama-Semibold.eot"); /* IE9 Compat Modes */
  src: url("/css/whitelabel/fonts/Flama-Semibold/Flama-Semibold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/css/whitelabel/fonts/Flama-Semibold/Flama-Semibold.otf") format("opentype"), /* Open Type Font */
    url("/css/whitelabel/fonts/Flama-Semibold/Flama-Semibold.svg") format("svg"), /* Legacy iOS */
    url("/css/whitelabel/fonts/Flama-Semibold/Flama-Semibold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/css/whitelabel/fonts/Flama-Semibold/Flama-Semibold.woff") format("woff"), /* Modern Browsers */
    url("/css/whitelabel/fonts/Flama-Semibold/Flama-Semibold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: Flama;
    src: url("/css/whitelabel/fonts/Flama-Semibold/Flama-Basic.woff2") format("woff2"), 
        url("/css/whitelabel/fonts/Flama-Semibold/Flama-Basic.woff") format("woff"), 
        url("/css/whitelabel/fonts/Flama-Semibold/Flama-Basic.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}


#EventLeftSection .section_heading{
    width:97% !important;
}

.QtixHeaderSearchAndLinks .QtixHeaderLinks {
    background-image: none !important;
    background-repeat: no-repeat;
    height: 50px;
    position: relative;
    top: 0;
}

br {
    line-height: 12px;
}

.QtixHeader {
	position: relative;
	text-align: left;
	z-index: 2;
    margin-top:0px !important;
}

.QtixHeaderSearchAndLinks {
	position: absolute;
	right: 15px;
	top: -3px;
	width: 193px;
}



.section_heading {
    background-image: none !important;
    background-color: #18a7b8;
    padding: 5px 0px 9px 9px !important;
}
.PageWrapper .QtixHeader .QtixHeaderLinks {
    background-repeat: no-repeat !important;
    height: 50px;
    position: absolute;
    top: 140px;
}

.MiddleContentArea {
    margin-bottom:20px;
}


.progressbar li {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}


.btnWhite {
    background-image: none !important;
    color: black !important;
    background-color: #fff !important;
}

.btnWhite:hover {
        background-color: #efefef !important;
        cursor: pointer;
        text-decoration: none !important;
}

.btnWhite a:visited, .btnWhite a, .btnWhite a:visited {
      color: black !important;
}


.SmallLinkButton, input[type=submit], .LinkButton {
    background-color: #ED265B !important;
    background-image: none !important;
    border: 0;
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    font-size: 12px;
    height:32px !important;
    line-height:32px;
    font-weight: bold;
    margin-left: 0;
    margin-top: 0;
    padding-bottom:0px !important;
    padding-top:0px !important;
     text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    width: 175px;
    border-radius:0px !important;
    margin-bottom:8px;
    margin-top:8px;
}
.SmallLinkButton:hover, input[type=submit]:hover, .LinkButton:hover {
    background-image: none !important;
    color: #fff !important;
    background-color:#ef3e6d !important;
}

.biff_marginTB {
    margin-top: 8px;
    margin-bottom: 13px;
    font-size: 17px;
}

#ctl00_layout_Left_Col_pnlMultipackAdd input[type=submit] {
    background-color: #fff !important;
    color: black !important;
    border: 1px solid #a7a4a4;
    font-weight:100;
}

#ctl00_layout_Left_Col_pnlMultipackAdd input[type=submit]:hover {
        background-color: #efefef !important;
        cursor: pointer;
        text-decoration: none !important;
}


.LongButton {
    background-image: none !important;
    width: 210px !important;
    margin-top: 8px;
    margin-bottom: 8px;
}

.BuyButton {
    background-color: #ED265B;
    color: #fff;
    background-image: none !important;
    height: unset !important;
    border: 0px solid;
    font-size: 12px;
    height: 32px !important;
    line-height: 32px;
    margin-bottom: 5px;
    padding: 9px;
}


#ctl00_twoColumnsLayout_sidebar_myLinks_pnlMyAccount {
    margin-top: 63px;
}

#ctl00_layout_Left_Col_ucPromoCd_lblPromoCodeSuccess {
    color: #ED265B !important;
}

.PromoCodeContainer .BuyButton {
    color: black !important;
    background-color: #f3f3f3;
}

.ShowcaseMenuItem.Selected .carrot{
    border-top:8px solid black;
}

.tickets .header td{
    background-color:#000;
}


#EventShowcaseMenu {
    border-bottom: 0px solid black;
}

.BuyButton:hover{
    text-decoration:underline;
}

.HeaderLink {
	position: absolute;
    top: 0;
    width: 95px;
    background-color: #90a4ae !important;
    color: #000;
    margin: 3px;
    line-height: 30px;
    text-align: center;
    margin: 3px;
    margin-top: 8px;
}

.HeaderLink.MyAccount::before{
    font-family: fontawesome ;
    content: "\f007";
    margin-right:1px;
    width: 15px;
    height: 15px;
    display:inline;
    content:url(/images/myaccount.png);
    vertical-align: -10%;
}

.HeaderLink.Basket::before{
    font-family: fontawesome ;
    content: "\f291";
    margin-right:1px;
    display:inline;
    content:url(/images/basket.png);
    vertical-align: -10%;
}

.HeaderLink.MyAccount {
        left: -4px;
        padding: .24em .1em;
        /*font: 12px/1.5 arial, Arial, Helvetica, sans-serif;*/
        font-family: Flama,Helvectica neue,Arial Narrow,Sans-Serif !important;
        text-decoration: none;
        text-transform: uppercase;
        border-radius: 2px;
        border: 1px solid #90a4ae;
        color: #000;
        background-color: #90a4ae;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
.btnDefault {
    right: 0px;
    padding: 4px;
    /*font: 12px/1.5 arial, Arial, Helvetica, sans-serif;*/
    font-family: Flama,Helvectica neue,Arial Narrow,Sans-Serif !important;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    text-align: center;
    border: 1px solid #a7a4a4;
    display: block;
}

.btnBlack {
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.btnBlack:hover{
    background-color: #323232;
    cursor:pointer;
    text-decoration:none;
}

.btnBlack a {
    color: white !important;
    text-decoration: none !important;
}

.QtixHeaderLinks .btnL{
    width:99px;
}

.btnXL {
    width: 160px;
}

.FooterLogos{
    top:12px;
    padding-top: 0px;
    margin: 0px auto;
    width: 980px;
}

.QtixFooter {
    height: 40px;
    background-color: black;
    position: relative;
    width: 980px;
    text-align: left;
    top:40px;
}

.FooterLinks{
    margin: 0px auto;
    width: 980px;
}

.FooterLink {
    border-right: 2px solid #fff;
}

.tickets{
    margin-top:10px;
}

.blockdisplay {
    margin-top:6px;
}

.stepLabel {
    padding-top: 5px;
}

.tickets .header td{
    height:18px;
}

.ButtonSelectionContainer {
    margin-top: 3px;
    margin-bottom: 3px;
    float: right;
}

#ContentNew .TextContentArea {
    padding-bottom: 42px;
}

.tickets .header td {
    color: #fff;
    background-color: #000;
    height: 25px;
}
#ctl00_twoColumnsLayout_pageContent_EventTitle2_linkChangeSection, #ctl00_twoColumnsLayout_pageContent_EventTitle2_linkChangeDates{
    display:none;
}

#ctl00_twoColumnsLayout_pageContent_pnlPaymentMethod{
    margin-bottom:20px;

}

#ctl00_twoColumnsLayout_pageContent_pnlPayment{
        padding-top:10px;
}

#ctl00_twoColumnsLayout_pageContent_pnlPayment h1{
        font-weight: bold;
}

#EventHeader strong {
    color: #323232;
    display: block;
    font-family: Flama,Helvectica neue,Arial Narrow,Sans-Serif;
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom: 8px;
    font-size:15px;
}

body, .EventTitleContainer .event-title, #ExtraEnhancer, #ExtraEnhancer .tblRow h3, .login-panel h2, .sign-up-panel h2, .TextContentArea h2, .TextContentArea h1 {
    font-family: Flama,Helvectica neue,Arial Narrow,Sans-Serif !important;
}

.PaymentDetailsArea h4 {
    font-family: Flama,Helvectica neue,Arial Narrow,Sans-Serif;
    font-size: 16px !important;
}



.msgCinePass strong {
    font-weight: bold;
    font-size: 17px;
}

.QtixContentCenter{   
    margin: 0 auto;
    position: relative;
    width: 980px;
}

h2{
    font-weight:bold;

}

#EventShowcaseMenu {
    height: 28px;
}

.PageWrapper{
    width:100%;
}


.QtixFooter{
    width:100%;
}

.ContentArea .explanation{
    margin-bottom:25px;
}

.LockImage,.SecureBooking {
    padding-top:29px;
}


.login-form label{
    display:block;
    float:none;
    width:100px;
    line-height: 12px;
}

/*MENU scrape content below*/

/*@import url(https://fonts.googleapis.com/css?family=Open+Sans);a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,header,hgroup,html,i,iframe,img,ins,kbd,legend,li,mark,menu,nav,object,ol,output,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,tbody,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}*/

p, .RightContentPanel {
    font-size: 15px;
    line-height: 1.65;
}

.TextContentArea {
    line-height: 1.6;
}
#EventHeader {
    line-height: 1.2;
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1;
    font-size:16px;
}

.h5, h5 {
    font-size: 15px;
}

ol,ul {
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:after,blockquote:before,q:after,q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.black {
    color: #000
}

.bg-black {
    background-color: #000
}

.border-black {
    border-color: #000
}

.white {
    color: #fff
}

.bg-white {
    background-color: #fff
}

.border-white {
    border-color: #fff
}

.x-black {
    color: #000!important
}

.x-bg-black {
    background-color: #000!important
}

.x-border-black {
    border-color: #000!important
}

.x-white {
    color: #fff!important
}

.x-bg-white {
    background-color: #fff!important
}

.x-border-white {
    border-color: #fff!important
}

@font-face {
    font-family: icons;
    src: url(../fonts/icon-font.eot),url(../fonts/icon-font.woff) format("woff"),url(../fonts/icon-font.ttf) format("truetype")
}

.icon-font {
    font-family: icons,sans-serif
}

[class^=icon] {
    display: inline-block;
    vertical-align: middle
}

[class^=icon]:after {
    font-family: icons,sans-serif;
    display: inline-block;
    vertical-align: middle
}

/*.body-font,.btn,.display-font,.h1,.h2,.h3,.h4,.h5,.h6,.heading,.open-sans,button,h1,h2,h3,h4,h5,h6,html {
    font-family: 'Open Sans',sans-serif
}*/

.h1 {
    font-size: 3rem
}

.h2 {
    font-size: 2.5rem
}

.h3 {
    font-size: 2rem
}

.h4 {
    font-size: 1.75rem
}

.h5 {
    font-size: 1.5rem
}

.h6 {
    font-size: 1rem
}

.link {
    text-decoration: underline
}

@media only screen and (max-width: 420px) {
    .mobile-hide {
        display:none!important
    }
}

@media only screen and (min-width: 421px) {
    .mobile-show {
        display:none!important
    }
}

.hide {
    display: none!important
}

.rel,.relative {
    position: relative
}

.abs,.abs0,.absolute,.bg-image {
    position: absolute
}

.abs0,.bg-image {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.bg-cover,.bg-image {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat
}

.bg-right {
    background-position: 75% center
}

.bg-left {
    background-position: 75% center
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.side-margin-auto {
    margin-left: auto;
    margin-right: auto
}

html {
    max-width: 100%;
    width: 100%;
    overflow-x: hidden
}

/** {
    font: inherit
}*/

.btn,button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: 0;
    box-shadow: 0;
    font-size: 1rem;
    display: inline-block;
    padding: .75em 1.75em;
    text-align: center;
    position: relative
}

textarea {
    min-width: 100%;
    max-width: 100%
}

h1{
    margin-top:7px;
    margin-bottom:7px;
}

label {
    margin-bottom: .5em;
}

.hamburger {
    position: relative;
    height: 2.1rem;
    width: 3rem;
    background: 0 0;
    border: 0;
    padding: 0;
    top: -1px
}

.hamburger:focus {
    outline: 0
}

.hamburger__line {
    position: absolute;
    background: #000;
    height: 3px;
    width: 100%;
    display: block;
    border-radius: 2px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s
}

.hamburger__line:nth-child(1) {
    top: 50%;
    -webkit-transform: translate(0,calc(-50% + .5px));
    -ms-transform: translate(0,calc(-50% + .5px));
    transform: translate(0,calc(-50% + .5px))
}

.hamburger__line:nth-child(2) {
    top: 0;
    -webkit-transform: translate(0,0) rotate(0);
    -ms-transform: translate(0,0) rotate(0);
    transform: translate(0,0) rotate(0)
}

.hamburger__line:nth-child(3) {
    top: 100%;
    -webkit-transform: translate(0,calc(-100% + 2px));
    -ms-transform: translate(0,calc(-100% + 2px));
    transform: translate(0,calc(-100% + 2px))
}

.hamburger.open .hamburger__line:nth-child(1) {
    top: 50%;
    -webkit-transform: translate(0,calc(-50% + .5px)) rotateZ(45deg) rotateX(0);
    transform: translate(0,calc(-50% + .5px)) rotateZ(45deg) rotateX(0);
    opacity: 1
}

.hamburger.open .hamburger__line:nth-child(2) {
    top: 70%;
    -webkit-transform: translate(0,calc(-50% + .5px)) rotateZ(225deg) rotateY(90deg);
    transform: translate(0,calc(-50% + .5px)) rotateZ(225deg) rotateY(90deg);
    opacity: 1
}

.hamburger.open .hamburger__line:nth-child(3) {
    top: 50%;
    -webkit-transform: translate(0,calc(-50% + .5px)) rotateZ(135deg) rotateX(0);
    transform: translate(0,calc(-50% + .5px)) rotateZ(135deg) rotateX(0);
    opacity: 1
}

.qtix-outer {
    background: -webkit-linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: -o-linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: url(/images/biff_banner.jpg);
    background-size: cover;
    position:relative;
    left:0px;

    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/biff_banner.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/biff_banner.jpg', sizingMethod='scale')";
 
  
    background-position: center;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; 

}

.qtix-header-ss {
    background: -webkit-linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: -o-linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: url(/images/biff_banner.jpg);
    background-size: cover;
    background-position: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 28px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}


.qtix-outer .qtix-header {
    /*background: -webkit-linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: -o-linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: linear-gradient(45deg,#ec1163,#a7268c,#7441a9,#5055be,#425cc6,#2d6fc3,#0099be,#45c1b0);
    background: url(/images/biff_banner.jpg);
    background-size: cover;
    background-position: center;*/
    margin: 0px auto;
    width: 980px;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 28px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.qtix-header .logo {
    width: 225px
}

.qtix-header .logo img {
    width: 100%
}

.qtix-header .nav-cont ul li {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 14px;
    -webkit-transition: .3s ease all;
    -o-transition: .3s ease all;
    transition: .3s ease all
}

.qtix-header .nav-cont ul li:not(:last-child) {
    margin-right: 1em
}

.qtix-header .nav-cont ul li a {
    color: #fff;
    text-decoration: none
}

.qtix-header .nav-cont ul li .nav-label {
    vertical-align: middle
}

.qtix-header .nav-cont ul li .icon {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    margin-right: .8em;
    -webkit-transition: .3s ease all;
    -o-transition: .3s ease all;
    transition: .3s ease all
}

.qtix-header .nav-cont ul li:hover {
    opacity: .9
}

.qtix-header .nav-cont ul li:hover .icon {
    -webkit-transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    transform: translateX(-5px)
}

@media only screen and (max-width: 600px) {
    .qtix-header {
        padding:14px 20px;
        background-size: 160%;
        background-position: center
    }

    .qtix-header .logo {
        width: 130px
    }

    .qtix-header .logo img {
        width: 100%
    }
}

@media only screen and (max-width: 600px) {
    .qtix-header .mobile-hide {
        display:none!important
    }
}
